## haskell-call-stack 0.1.0

=== debian/changelog ===
haskell-call-stack (0.1.0-3) unstable; urgency=medium

  * Disable testsuite to avoid b-d loop for now.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 08:36:37 -0400

haskell-call-stack (0.1.0-2) unstable; urgency=medium

  * Mark nanospec build-dep as <!nocheck>.

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 17:17:38 -0400

haskell-call-stack (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 09 May 2017 18:53:17 -0400
